apt

apt

Descargar paquetes a través de apt sin privilegios de root

Pregunta: Estoy trabajando en un script para mostrar las diferencias entre los archivos de configuración de un sistema y los proporcionados en el paquete original. Casi todo funciona, excepto el uso de apt para descargar paquetes sin ser root. ¿Existe una forma sencilla de hacer esto? Editar: He examinado las opciones de tipo de scripting …

Descargar paquetes a través de apt sin privilegios de root Read More »

apt – Wine 1.7 no se instala en Xubuntu 15.10

Pregunta: Entonces, después de configurar mi instalación de Xubuntu ayer, intenté instalar Wine 1.7 usando ppa: ubuntu-wine / ppa. Sin embargo, después de hacer sudo apt-get install wine1.7 , me sigue dando este error: Reading package lists… Done Building dependency tree Reading state information… Done Some packages could not be installed. This may mean that …

apt – Wine 1.7 no se instala en Xubuntu 15.10 Read More »

¿Cómo excluyo paquetes específicos de la instalación con apt-get?

Pregunta: Me gustaría excluir paquetes específicos de la instalación con apt-get , es decir, instalar un metapaquete sin la lista de paquetes específicos, preferiblemente con una invocación de apt-get . Por ejemplo, en la línea de comandos de Ubuntu 14.04 LTS, estoy instalando el entorno de escritorio MATE. En 14.04 LTS MATE no es un …

¿Cómo excluyo paquetes específicos de la instalación con apt-get? Read More »

apt – ¿Cómo puedo acceder a mi teléfono Ubuntu a través de ssh?

Pregunta: Siempre que intento ejecutar apt-get install openssh-server , obtengo los siguientes errores: root@ubuntu-phablet:/home/hablet# apt-get install openssh-server W: Not using locking for read only lock file /var/lib/dpkg/lock E: Unable to write to /var/cache/apt E: The package lists or status file could not be parsed or opened. Respuesta: Con la versión final oficial, Ubuntu para teléfonos …

apt – ¿Cómo puedo acceder a mi teléfono Ubuntu a través de ssh? Read More »

Instale mod_jk con apt-get

Pregunta: ¿Es posible instalar mod_jk a través de apt-get ? Si es así, ¿cuál es el nombre del paquete? Respuesta: El paquete debería llamarse libapache2-mod-jk . Por lo tanto, podría utilizar sudo apt-get install libapache2-mod-jk

apt – ¿Cuál es el uso / propósito del paquete de certificados ca?

Pregunta: Siempre me he preguntado para qué se usa, pero encontré poca documentación al respecto. Respuesta: No estoy seguro de qué es exactamente lo que está preguntando, así que creo que tal vez sea una partida de dos partes. Pregunta 1: ¿Qué es un certificado CA? Corto: Es un certificado digital que se utiliza para …

apt – ¿Cuál es el uso / propósito del paquete de certificados ca? Read More »

gpg: recurso de bloque de teclas '/etc/apt/trusted.gpg.d//webupd8team-sublime-text-3.gpg': límite de recursos

Pregunta: No importa lo que haga, aparece el siguiente error: gpg: keyblock resource ‘/etc/apt/trusted.gpg.d//webupd8team-sublime-text-3.gpg’: resource limit El error original (holandés) Holandés original sudo apt-get -f install Pakketlijsten worden ingelezen… Klaar Boom van vereisten wordt opgebouwd De status informatie wordt gelezen… Klaar 0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 12 niet opgewaardeerd. …

gpg: recurso de bloque de teclas '/etc/apt/trusted.gpg.d//webupd8team-sublime-text-3.gpg': límite de recursos Read More »

En la salida 'apt-cache depende', ¿cuál es el significado de Sugiere, Recomienda, |, <>?

Pregunta: He comprobado la página man / info, pero no hay ninguna referencia a algunos aspectos del formato de salida de apt-cache depends La página man / info intentó ser útil (de manera obtusa); cita: "Para conocer el significado específico del resto del resultado, es mejor consultar el código fuente de apt" Ahora, para ser …

En la salida 'apt-cache depende', ¿cuál es el significado de Sugiere, Recomienda, |, <>? Read More »

apt – No queda espacio en el dispositivo aunque haya

Pregunta: Una computadora portátil con la pantalla rota a la que accedo a través de SSH. El comando sudo apt-get autoremove me da los siguientes errores cp: error writing ‘/tmp/mkinitramfs_zN6ZvT//lib/x86_64-linux-gnu/libpthread.so.0’: No space left on device cp: failed to extend ‘/tmp/mkinitramfs_zN6ZvT//lib/x86_64-linux-gnu/libpthread.so.0’: No space left on device cp: error writing ‘/tmp/mkinitramfs_zN6ZvT//sbin/modprobe’: No space left on device cp: …

apt – No queda espacio en el dispositivo aunque haya Read More »

apt – ADVERTENCIA: PV / dev / sda3 en VG ubuntu-vg está usando un encabezado PV antiguo, modifique el VG para actualizar

Pregunta: Cuando hago sudo apt-get upgrade , aparece el siguiente mensaje: WARNING: PV /dev/sda3 in VG ubuntu-vg is using an old PV header, modify the VG to update. ¿Que puedo hacer? Respuesta: 'VG' en la advertencia significa grupo de volumen. Esto es aplicable a los sistemas que utilizan la gestión de volúmenes lógicos . 'PV' …

apt – ADVERTENCIA: PV / dev / sda3 en VG ubuntu-vg está usando un encabezado PV antiguo, modifique el VG para actualizar Read More »

Scroll to Top

istanbul avukat

-

web tasarım